man(1)

NAME
/resource

DESCRIPTION
Override chat session resource, and manage resource display settings.

SYNOPSIS
/resource set <resource>

/resource off

/resource title on|off

/resource message on|off

ARGUMENTS

set <resource>
    Set the resource to which messages will be sent.

off
    Let the server choose which resource to route messages to.

title on|off
    Show or hide the current resource in the titlebar.

message on|off
    Show or hide the resource when showing an incoming message.